{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="LAB 4">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">    

    <title> 
        {% block title %} Lab 4 By {{author}}{% endblock %}
    </title>
</head>
<style>
    body{
        font-family: Courier, monospace;
        background-color: #BFC7C9;
    }
    .about_me{
        margin-left: 100px;
    }
    .about_me table{
        margin-left: 30px;
    }
    .about_me td{
        padding: 10px;
    }
    .about_me img{
        background: black;
    }
    img{
    display: block;
    max-width:460px;
    max-height:190px;
    width: auto;
    height: auto;
    float: right;
    margin-right: 400px;
    border-radius: 50%;
    }
</style>
<body>

    <header>
        {% include "lab_4/partials/header.html" %}

    </header>
    <div class="about_me">
        {% load static %}
        <img src="https://c2.staticflickr.com/4/3006/2649581844_984d2a084a_b.jpg" alt="My image"/ >
        <p><h2>My Biodata</h2></p>
        <table border="0">
            <tr>
                <td>Nama</td>
                <td>:</td>
                <td>Ester Theresia</td>
            </tr>
            <tr>
                <td>Umur</td>
                <td>:</td>
                <td>24</td>
            </tr>
            <tr>
                <td>Fakultas</td>
                <td>:</td>
                <td>Ilmu Komputer</td>
            </tr>
            <tr>
                <td>Jurusan</td>
                <td>:</td>
                <td>Sistem Informasi</td>
            </tr>
            <tr>
                <td>Email</td>
                <td>:</td>
                <td>esther.sihotang@ui.ac.id</td>
            </tr>
        </table>
    </div>
    <content>
        <div class="container">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "lab_4/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
